<%- include('ejs-layouts/head.ejs') %>
</head>
<body>
    <%- include('ejs-layouts/navigation.ejs') %>

    <main>
        <form action="/users" method="POST">
        <label for="user">User name</label>
        <input type="text" name="userName">
        <button type="submit">Add user</button>
        </form>
    </main>
</body>
</html>